/* ----- Global CSS ----- */

html{height:100%; scroll-behavior: smooth;}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, img, ul,p{margin:0;padding:0;border:0;}

body, input, textarea, select, p,li{color:#000;font-size:14px; font-family: 'Muli', sans-serif; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}

body{font-size:100%;line-height:1.1;max-height:100%;width:100%;height:100%;background:#fff;}

img{max-width:100%;border:0;}

ul li {list-style: none;}

a, a:hover {text-decoration: none; }

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box; }

.clear{clear: both;}

.gridWrapper{ margin: 0 auto; max-width: 1170px; position: relative; }

span.mandatory{color: red;}

.scroll2{ margin: -47px auto 5px; position: relative; z-index: 9;  display: table; }



/* Slider CSS */

.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}

.rslides > li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}

.rslides > li:first-child{position:relative;display:block;float:left;}

.rslides > img{display:block;height:auto;float:left;width:100%;border:0;}

#section1 .rslides{ overflow:inherit; }



/* Scrolling CSS */

#flexiselDemo{display:none;}

.nbs-flexisel-container{max-width:100%;position:relative;}

.nbs-flexisel-ul{list-style-type:none;margin:0;padding:0;position:relative;text-align:center;width:9999px;}

.nbs-flexisel-inner{float:none;overflow:hidden;width:95%;margin: 0 auto}

.nbs-flexisel-item{cursor:pointer;float:left;margin:0;padding:0;position:relative;}

.nbs-flexisel-item img{cursor:pointer;position:relative;}

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{cursor:pointer;height:47px;opacity:0.5;position:absolute;width:23px;z-index:100;top:10px!important;}

.nbs-flexisel-nav-left{left:0; background: url(images/prev-flex.png) no-repeat center center; }

.nbs-flexisel-nav-right{right:0; background: url(images/next-flex.png) no-repeat center center;}

#section1 .nbs-flexisel-nav-right, #section1 .nbs-flexisel-nav-left{ top:70px!important; }







#header{width: 100%;display: block; padding: 10px 0; height: 130px; position: absolute; border-bottom: solid 1px #99acb5; z-index: 99; }

#header .logo{width: auto;display: inline-block;vertical-align: bottom; margin: 0px 0 0 0; position: relative; z-index: 99; }

#header .logo a{display: inline-block; }

#header .logo a:first-child{padding-right: 20px;   }

#header .logo a:last-child{padding-left: 10px}

#header .rightInfo{width: calc(100% - 470px);text-align: right;display: inline-block;vertical-align: top;margin-right: 5px; float: right; position: relative; z-index: 99; }

#header .rightInfo li{display: inline-block;padding: 0px 15px 0px 5px;text-align: left; margin: 20px 0 0 0;  position: relative; border-right: solid 1px #bcb8cf; }

#header .rightInfo li:last-child{ border: none; }

#header .rightInfo li span.text,#header .rightInfo li a{display: block}

#header .rightInfo li.call a{background: url(images/top-icons.png) no-repeat 0 0; padding: 0px 0px 6px 30px;   }

#header .rightInfo li.book a{background: url(images/top-icons.png) no-repeat -158px 0; padding: 0px 0 6px 30px;  }

#header .rightInfo li.loc a{background: url(images/top-icons.png) no-repeat -361px 0; padding: 0px 0 6px 30px;  }

#header .rightInfo li.doc { vertical-align: middle; }

#header .rightInfo li a{font-size: 15px;font-weight: 500; color: #4a1f5e; }

#header .rightInfo li span.text{font-size: 14px;font-weight: 400}



/* Menu related css */

nav{position:relative;z-index:9;margin:-50px 0px 0;height:auto;width:730px;  display: table; float: right; clear: both; }

#mobileMenu { display:none;}

.menu{list-style:none;margin:0 auto;position:relative;z-index:9999;display:block;float:left;width: 100%}

.menu:after{clear:both;}

.menu ul{list-style:none;margin:0 auto;width:100%;}

.menu li{font-size:15px;text-align:center;float:left;margin:0;position:relative;width: calc(100%/5); text-transform: uppercase; }

.menu > li > a{padding:14px 0; margin: 0 0;  color:#000;display:block; border-bottom: solid 5px transparent;  }

.menu li > a:hover, .menu > li:hover > a{color:#000; background: #cfe4f3; }

.menu li ul{position:absolute;left:0%;padding:0;background:#3a154c;display:none;width:226px;top:50px}

.menu li:hover > ul{display:block;}

.menu li li  ul{left:100%;top:30px;position:absolute;}

.menu li li{position:relative;z-index:1000;margin:0px;padding:0px;text-transform:none;text-shadow:none;width:100%; font-size: 14px;  }

.menu li li a{color:#fff;display:block;text-align:left;border:none;background:#3a154c url(images/menu-arrow-white.png) no-repeat 11px 16px;padding:12px 0px 12px 25px;z-index:1000;position:relative;margin:0px;width:100%; border-bottom: solid 1px #1f7fc4; }

.menu li li > a:hover, .menu li li:hover > a{background:#da3832 url(images/menu-arrow-white.png) no-repeat 11px 16px;color:#ddd;}

.menu li ul ul{top:0;margin:0px 0 0 0;}

.menu li li li{text-align:left;z-index:1000;margin:0 0 0 0px;}

.menu li li li a{padding:12px 0px 12px 25px;}

.menu li li li a:hover{padding:12px 0px 12px 25px;}

.menu li ul.doubleColumn{width:630px;left:-200px;}

.menu li ul.doubleColumn li{float:left;width:315px;}

.menu li ul.doubleColumn li:nth-child(2n+1) ul{left:-200px;width:200px;}

.menu li ul.doubleColumn li:nth-child(2n) ul{left:100%;;width:200px;}

.menu li ul.doubleColumn li:nth-child(2n+1) ul li{width:100%;}

.menu li ul.doubleColumn li:nth-child(2n) ul li{width:100%;}



/*Sticky Header Styles*/

header.sticky {position: fixed!important;width: 100%;z-index: 999;transition: all 0.4s ease; background: #fff; }

header.sticky-up {top: 0px!important;transition: all 0.4s ease;}

.sticky{top:0px}













/*

#header.sticky{padding-top: 15px}

#header.sticky nav{margin: 20px 0px 0; width: 100%; }

*/



.floating { position: fixed;z-index: 9999;transition: all 0.4s ease;  top: 200px; right: 0; width: 170px;  }

.floating li a > p{ visibility: hidden; background: #da3832; color: #fff;  padding: 17px 15px;  transition: margin 0.4s ease;   }



.floating li:nth-child(1) > a{ background: url(images/floating.png) no-repeat right 0; height: 49px; display: block;   }

.floating li:nth-child(2) > a{ background: url(images/floating.png) no-repeat right -49px; height: 45px; display: block;}

.floating li:nth-child(3) > a{ background: url(images/floating.png) no-repeat right -94px; height: 46px; display: block; }

.floating li:nth-child(2) > a p{ padding: 14px 15px 15px; }

.floating li:nth-child(3) > a p{ padding: 14px 15px 15px; }

.floating li a:hover{  }

.floating li a:hover > p{ visibility: visible; margin-right: 46px; }





/*Banner Styes*/

.banner #Banner{position:relative;}

.banner .gridWrapper{height: 100%}

#Banner .rslides li{height:670px;}

#Banner .bannerContent{top:40%;right:3vw;position:absolute;z-index:100;width:auto;}

#Banner .bannerContent span{ display: block; font-weight: 300; font-size: 15px; }

#Banner .bannerContent .bannerHead{font-size:35px;color:#282828;margin-bottom:15px;padding-left:10px;line-height: 1.4; font-family: 'Tinos', serif;  }

#Banner .bannerContent span{ display: block; font-weight: 300; font-size: 21px; }

#Banner li.banner0 .bannerContent{ top: 55%; }

#Banner li.banner1 .bannerContent{ top: 58%; right: 2%;  }

#Banner li.banner2 .bannerContent{ top:52%; right: 12%; }

#Banner li.banner3 .bannerContent{ top: 52%;right: 12%;  }

#Banner li.banner4 .bannerContent{ top: 52%; left: 65%; width: 400px;   }



#Banner li .bannerContent .bannerHead a{ color: #00214f; font-weight: 600; }

#Banner .rslides li.banner0{background:url('images/slider1.jpg') no-repeat top center;}

#Banner .rslides li.banner1{background:url('images/slider2.jpg')no-repeat top center;}

#Banner .rslides li.banner2{background:url('images/slider3.jpg')no-repeat top center;}

#Banner .rslides li.banner3{background:url('images/slider4.jpg')no-repeat top center;}



#Banner .bannerTabs{bottom:10px;right:10%;position:absolute;z-index:999;}

#Banner .bannerTabs ul li{display: inline-block;}

#Banner .bannerTabs ul li a{width: 12px;height: 12px;border:  1px solid #000;display: inline-block;margin-right: 4px;border-radius: 50%}

#Banner .bannerTabs ul li.Banner_here a{width: 12px;height: 12px;background: #000; display: inline-block;margin-right: 4px;border-radius: 50%;}



#BannerInner{position:relative; margin: 0 0 0 0;}

#BannerInner .rslides li{height:366px;}

#BannerInner .rslides li .container{top:40%}

#BannerInner .bannerContent{right:10%;position: absolute;z-index: 100;top: 40%; font-weight: bold;  }

#BannerInner .bannerContent span{ display: block; font-weight: 300; font-size: 21px; }

#BannerInner .bannerContent .bannerHead{font-size:29px;color:#4a1f5e;  font-family: 'Tinos', serif; font-weight: 900; margin-bottom:15px;padding-left:10px;line-height: 1.4; }

#BannerInner li.banner0 .bannerContent{ top: 60%; }

#BannerInner li.banner1 .bannerContent{ top: 60%; right: 22%;   }

#BannerInner li.banner2 .bannerContent{ top: 60%; right: 22%;   }

#BannerInner li.banner3 .bannerContent{ top: 60%;right: 22%;    }

#BannerInner li .bannerContent .bannerHead a{ color: #00214f; font-weight: 600; }



#BannerInner .rslides li.banner0{background:url('images/banner1.jpg') no-repeat center center;}

#BannerInner .rslides li.banner1{background:url('images/banner2.jpg') no-repeat center center;}

#BannerInner .rslides li.banner2{background:url('images/banner3.jpg') no-repeat center center;}

#BannerInner .rslides li.banner3{background:url('images/banner4.jpg') no-repeat center center;}

#BannerInner .bannerTabs{bottom:10px;right:10%;position:absolute;z-index:999;}

#BannerInner .bannerTabs ul li{display: inline-block;}

#BannerInner .bannerTabs ul li a{width: 12px;height: 12px;border:  1px solid #000;display: inline-block;margin-right: 4px;border-radius: 50%}

#BannerInner .bannerTabs ul li.Banner_here a{width: 12px;height: 12px;background: #000; display: inline-block;margin-right: 4px;border-radius: 50%;}



#controls, #controls1, #controls2, #controls3{right:2%;bottom:10px;margin-top:0;position:absolute;z-index:9;width:115px;}

#controls2{ width: 93px; right: 0; }

#controls1 {	bottom: 220px;	position: relative;	left: 248px; }



#controls li.prev, #controls1 li.prev, #controls2 li.prev, #controls3 li.prev{display:inline-block !important;position:relative}

#controls li.next, #controls1 li.next, #controls2 li.next, #controls3 li.next{display:inline-block !important;position:relative}

#controls li, #controls1 li, #controls2 li, #controls3 li{cursor:pointer;display:inline-block;padding:4px;background:none repeat scroll 0 0;background:transparent;text-indent:inherit !important;height:30px !important;width:30px !important;}

#controls li.pause, #controls1 li.pause, #controls2 li.pause, #controls3 li.pause{display:none;}

#controls li a, #controls1 li a, #controls2 li a, #controls3 li a{background:none !important;position:relative !important;top:auto !important;width:auto !important;right:auto !important;bottom:auto !important;left:auto !important;text-indent:inherit !important;}





#section1{ background:#522b64 url(images/services-bg.jpg) no-repeat top center;padding: 0px 0; min-height: 403px; }

.servHead1{ margin: 70px 0 0 220px; display: inline-block; padding-right: 80px; font-family: 'Tinos', serif; font-size: 30px; background: url(images/services-layer.png) no-repeat right 15px; }

.servHead1 a{ color: #fff;  }

#section1 li{ float: left; font-size: 16px; }

#section1 li.cardio{margin: -103px 0 0 510px;  }

#section1 li.angio{margin: -103px 0 0 0px;  }

#section1 li.ball{margin: 0 0 0 180px; line-height: 1.4; }

#section1 li.echo{margin: 0 0 0 0; line-height: 1.4; }

#section1 li.implant{margin: 0 0 0 0; line-height: 1.4; }

#section1 li.cardio a{ width: 330px; height: 170px; background: #8346a0 url(images/cardioversion.png) no-repeat 50% 33%; text-align: center; display: inline-block; box-sizing: border-box; padding: 120px 0 0 0; color: #fff;  }

#section1 li.angio a{ width: 330px; height: 170px; background: #56276c url(images/coronary-angiogram.png) no-repeat 50% 33%; text-align: center; display: inline-block; box-sizing: border-box; padding: 120px 0 0 0;color: #fff;   }

#section1 li.ball a{ width: 330px; height: 170px; background: #8346a0 url(images/balloon-angioplasty.png) no-repeat 50% 33%; text-align: center; display: inline-block; box-sizing: border-box; padding: 105px 0 0 0;color: #fff;   }

#section1 li.implant a{ width: 330px; height: 170px; background: #8346a0 url(images/implantable.png) no-repeat 50% 33%; text-align: center; display: inline-block; box-sizing: border-box; padding: 105px 0 0 0;color: #fff;   }

#section1 li.echo a{ width: 330px; height: 170px;  background:#56276c url(images/echocardiogram.png) no-repeat 50% 35%; text-align: center; display: inline-block; box-sizing: border-box; padding: 120px 0 0 0;color: #fff;   }



#section1 li.cardio a:hover{ background: #56276c url(images/cardioversion.png) no-repeat 50% 33%; }

#section1 li.angio a:hover{ background: #8346a0 url(images/coronary-angiogram.png) no-repeat 50% 33%;  }

#section1 li.ball a:hover{ background: #56276c url(images/balloon-angioplasty.png) no-repeat 50% 33%; }

#section1 li.implant a:hover{ background: #56276c url(images/implantable.png) no-repeat 50% 33%; }

#section1 li.echo a:hover{ background:#8346a0 url(images/echocardiogram.png) no-repeat 50% 35%; }





#section1 li.stress a{   background:#56276c url(images/exercise-stress-test.png) no-repeat 50% 35%;    }

#section1 li.stress a:hover{   background:#8346a0 url(images/exercise-stress-test.png) no-repeat 50% 35%;    }

#section1 li.ambul a{ background: #8346a0 url(images/ambulatory.png) no-repeat 50% 33%;    }

#section1 li.ambul a:hover{ background: #56276c url(images/ambulatory.png) no-repeat 50% 33%;    }

#section1 li.pace a{ background: #56276c url(images/permanent-pacemaker.png) no-repeat 50% 33%;  }

#section1 li.pace a:hover{ background: #8346a0 url(images/permanent-pacemaker.png) no-repeat 50% 33%;  }

#section1 li.heart a{  background: #8346a0 url(images/structural-heart-disease.png) no-repeat 50% 33%; }

#section1 li.heart a:hover{  background: #56276c url(images/structural-heart-disease.png) no-repeat 50% 33%; }

#section1 li.electro a{  background: #8346a0 url(images/electrophysiology.png) no-repeat 50% 33%; }

#section1 li.electro a:hover{  background: #56276c url(images/electrophysiology.png) no-repeat 50% 33%; }



#section2{  padding: 50px 0; background: url(images/drbg.jpg) repeat top center; }

#section2 h2 a{  color: #4a1f5e; text-align: center; display: block; font-size: 35px; margin-bottom: 6px; font-family: 'Tinos', serif;   }

#section2 h2 a:hover{  color: #cf3735;    }

#section2 p{ text-align: center; font-size: 15px;   }

#section2 h2 a span{  color: #005e59;  }

#section2 ul{ margin: 50px 0 0 40px; }

#section2 ul li{ display: inline-block; width: 300px; margin: 0 30px;  }

.docBox{ background: #ebebeb; padding: 10px 15px; text-align: center; margin: -50px 5px 0 5px; position: relative; }

.docBox h3{ color: #4a1f5e; font-size: 24px; line-height: 1.4; margin-bottom: 5px; }

.docBox h3 span{ display: block; font-size: 13px;   }

.docBox p{  font-size: 14px!important;   }

a.vp{ margin: 10px auto; display: table; background: #cf3735; color: #fff; padding: 12px 20px; border-radius: 25px; }

a.vp:hover{  background: #4a1f5e; color: #fff; }

.care{ margin: 30px 0; border: solid 1px #bfbfbf; }

.care span{ display: inline-block; padding: 20px 30px; background: #767676; color: #fff; }

.care ul { display: inline-block; width: 1000px!important; margin: 0 0 0 20px!important; }

.care ul li{ display: inline-block; width: auto!important; background: url(images/carelist.png) no-repeat 0 0; padding: 0 0 0 20px; margin: 0 20px!important; letter-spacing: 2px; }



#section3{ background:#333;}

.leftSec{ background:#d2d2d2 url(images/chest-pain.jpg) no-repeat right top; float:left; width: 50%; height: 553px; position: relative; }

.bottomLeft{ position: absolute; bottom: 0; right: 0; height: 190px; background: rgba(193,50,48,0.9); width: 100%; }

.leftR{ width: 545px; float: right; padding: 30px 5px; }

.leftR h2{ color: #fff; font-size: 30px;  font-family: 'Tinos', serif; font-weight: 100;  }

.leftR h2 a{ color: #fff;  }



.leftR ul{ margin: 15px 0 0 0; border-top: solid 1px #ff7371;  }

.leftR ul li{ display: inline-block;  border-bottom: solid 1px #ff7371; padding: 12px 5%; float: left; width: 50%; color: #fff; background: url(images/roundlist.png) no-repeat 5px 14px; }

.leftR ul li a{ color: #fff; }

.rightSec{ background:#4a1f5e; float:left; width: 50%; height: 553px; position: relative; }

.rightSec img{ margin: 28px;  }

.rightty{ top: 250px; left: 70px; position: absolute; }

.rightty h1{ font-size: 27px; font-family: 'Tinos', serif; color: #fff; font-weight: normal; line-height: 1.3; margin-bottom: 20px; }

.rightty h1 a{ color: #fff; }

.rightty h1 a:hover{ color:#CF3735; }

.rightty h1 span{ display: block; font-size: 15px; font-family: 'Muli', sans-serif;  }

.rightty ul li{ color: #fff; padding: 5px 25px; line-height: 1.3; background: url(images/arrow2.png) no-repeat 0 10px; }

.readmore{ margin: 35px 25px; }

.readmore a{ padding: 8px 20px; border: solid 1px #6e4c7e; border-radius: 25px; color: #fff;  }

.readmore a:hover{  background: #6e4c7e;  }



#section4{ background:#ececec; padding: 50px 0;   }

#section4 p{ text-align: center; padding: 10px 0;  }

.sec4Head{ font-size: 40px; color: #4a1f5e; font-family: 'Tinos', serif; line-height: 1; text-align: center;  }

.sec4Head a{  color: #4a1f5e; }

.sec4Head a:hover{  color: #cf3735; }

.journey{ background: url(images/journeybg.png) no-repeat 82px 5px; height: 200px; width: 100%;   }

#section4 ul li{ display: inline-block; text-align: center; font-size: 13px;  }

#section4 ul li a{ padding: 140px 94px 0 0; color: #333; display: block; background: url(images/j1.png) no-repeat 0 49px;  }

#section4 ul li:nth-child(2) a{ padding: 140px 90px 0 0; display: block; background: url(images/j2.png) no-repeat 0 49px;  }

#section4 ul li:nth-child(3) a{ padding: 140px 73px 0 14px; display: block; background: url(images/j3.png) no-repeat 5px 49px;  }

#section4 ul li:nth-child(4) a{ padding: 140px 23px 0 0; display: block; background: url(images/j4.png) no-repeat 23px 49px;  }

#section4 ul li:nth-child(5) a{ padding: 140px 30px 0 0; display: block; background: url(images/j5.png) no-repeat 42px 49px;  }

#section4 ul li:nth-child(6) a{ padding: 140px 30px 0 0; display: block; background: url(images/j6.png) no-repeat 31px 49px;  }

#section4 ul li:nth-child(7) a{ padding: 140px 13px 0 50px; display: block; background: url(images/j7.png) no-repeat 42px 49px;  }

#section4 ul li:nth-child(7) a:hover{  background: url(images/j7h.png) no-repeat 42px 49px;  }

#section4 ul li:nth-child(6) a:hover{  background: url(images/j6h.png) no-repeat 31px 49px;  }

#section4 ul li:nth-child(5) a:hover{  background: url(images/j5h.png) no-repeat 42px 49px;  }

#section4 ul li:nth-child(4) a:hover{  background: url(images/j4h.png) no-repeat 23px 49px;  }

#section4 ul li:nth-child(3) a:hover{  background: url(images/j3h.png) no-repeat 5px 49px;  }

#section4 ul li:nth-child(2) a:hover{  background: url(images/j2h.png) no-repeat 0 49px;  }

#section4 ul li:nth-child(1) a:hover{  background: url(images/j1h.png) no-repeat 0 49px;  }











#section5{ padding:40px 0 40px;   }

.sec5Col1{ background: url(images/heart-shape.png) no-repeat 0 0; width: 429px; height: 297px; display: inline-block; vertical-align: top; margin-right: 40px; }

.sec5Col2{ width: 260px; display: inline-block; vertical-align: top; margin: 40px 0 0 0;  }

.sec5Col3{ width: 430px; display: inline-block; vertical-align: top;  }

.sec5Col2 ul li{ position: relative; font-size: 13px;  }

.sec5Col2 ul li a{ padding: 19px 10px 19px 66px; margin: 11px 5px; color: #000000; display: block; border-bottom: solid 1px #b6b6b6; letter-spacing: 0px; background: url(images/off.png) no-repeat 0px 11px; text-transform: uppercase;}

.sec5Col2 ul li:nth-child(2) a{ background-position: 0px -45px; }

.sec5Col2 ul li:nth-child(3) a{ background-position: 0px -107px; }

.sec5Col2 ul li:nth-child(4) a{ background-position: 0px -165px;  }

.sec5Col2 ul li:before{ height: 25px; width: 1px; background: #646464; position: absolute; top: 15px; left: 55px; content: '';  }

.sec5Col2 ul li:after{ height: 1px; width: 50px; background: #646464; position: absolute; top: 52px; left: 5px; content: '';  }

.sec5Col3{  }

.eduVid1{ margin: 1px 0 0 0; text-align: center; font-size: 26px; font-weight: 300;  }

.eduVid1 a{ background: #4a1f5e; padding: 15px 20px; color: #fff; display: block; }

a.watch1{ margin: -70px auto 5px; color: #fff; position: relative; display: table; padding-right: 20px; font-size: 15px; background: url(images/watch.png) no-repeat right 6px; }

.secHead{ font-size: 50px; color: #4a1f5e; font-family: 'Tinos', serif; padding: 190px 0 0 62px; line-height: 1; }

.secHead span{ display: block; font-size: 35px; color: #4a1f5e; }



.locations{ width: 100%; display: block; background: url(images/locations4.jpg) no-repeat top center; height: 519px;  }

.address1{ background: #4a1f5e; display: inline-block; margin: 30px 0 0 330px; position: relative; }

.address2{  margin: 324px 0 0 500px; position: relative; }

.address3{  margin: 272px 0 0 550px; position: relative; }

.address1 h3{ padding: 15px 22px 5px; color: #fff;  }

.address1 p{ padding: 0px 20px; color: #fff; line-height: 1.4;  }

a.dive{ background: #cf3735; padding: 12px 25px; color: #fff; display: block; margin: 15px 0 0 0; }

/*.address1:after{ content: ''; display: block; position: absolute; top: -9px; left: 126px; background: url(images/tooltip2.png) no-repeat 0 0; width: 9px; height: 16px;  }*/

.address3:after{ content: ''; display: block; position: absolute; top: 26px; right: -16px; background: url(images/tooltip1.png) no-repeat 0 0; width: 16px; height: 9px;  }





/*Footer Styles*/

footer {padding: 30px 0 30px 0;background: #4a1f5e; clear: both; }

#credbar{ display: table; margin: 0 auto; }

#credbar li{padding: 30px 40px 30px;display: inline-block; }

.smo{ display: block; background: #3a154c;  }

.smo li{ display: inline-block; width: 19%; text-align: left; text-transform: uppercase; box-sizing: border-box; padding: 0 0 0 20px; }

.smo li:nth-child(1), .smo li:nth-child(3), .smo li:nth-child(5){ background: #5f3075; }

.smo li:nth-child(1) { background:#5f3075 url(images/facebook.png) no-repeat 80% 12px;  }

.smo li:hover:nth-child(1) { background:#5f3075 url(images/facebook1.png) no-repeat 80% 12px;  }

.smo li:nth-child(4) { background:#5f3075 url(images/linkedin.png) no-repeat 80% 12px;  }

.smo li:hover:nth-child(4) { background:#5f3075 url(images/linkedin1.png) no-repeat 80% 12px;  }

.smo li:nth-child(5) { background:#5f3075 url(images/pinterest.png) no-repeat 80% 12px;  }

.smo li:hover:nth-child(5) { background:#5f3075 url(images/pinterest1.png) no-repeat 80% 12px;  }

.smo li:nth-child(3) { background:url(images/youtube.png) no-repeat 80% 12px;  }

.smo li:hover:nth-child(3) { background:url(images/youtube1.png) no-repeat 80% 12px;  }

.smo li:nth-child(2) { background:url(images/twitter.png) no-repeat 80% 12px;  }

.smo li:hover:nth-child(2) { background:url(images/twitter1.png) no-repeat 80% 12px;  }

.smo li a{ padding: 20px 10px;color: #fff; display: block; }

#footer .copyrights{ margin: -30px auto 0; display: table;  width: 500px; vertical-align: middle;  }

#footer .links{padding: 15px 0px;clear: both; color: #135ca7; }

#footer .links a{color:#fff;padding: 5px 15px 5px;font-size: 16px; display: inline-block; }

#footer .copy{display: block;color:#fff;margin: 10px 12px;font-size: 16px;}

.ypo{ display: inline-block; margin: -32px 0 0 0; float: right; }

.fcol1{ display: inline-block; vertical-align: top;padding: 15px 10px;  }

.fcol2{ display: inline-block; vertical-align: top;padding: 15px 10px; margin-right: 110px;  }

.fcol3{ margin: 70px 0 0 0; }

.fcol1 .head{display:block;font-size: 22px;color: #fff;padding-top: 5px;vertical-align: top;margin-top: 5px; text-align: left; letter-spacing: 2px; }

.fcol1 ul{ margin: 20px 130px 0 0;  }

.fcol1 li a{ color: #fff; padding: 6px 0px; display: block;  }

.fcol1 input{ background: none; padding: 5px 10px; border: solid 1px #6e4c7e; color: #fff; margin: 15px 0 30px;  }

.fcol1 input.subm{ background:url(images/search-arrow.png) no-repeat 0 6px; border: none; margin: 19px -0 0 -22px; cursor: pointer;}



/* Main Content related css */

main{ position: relative; display: table; margin-bottom:30px; width: 100%;  }



article{ float: left; width: calc(100%  - 325px);padding-left: 5px; }

aside{ float: right; width: 270px; margin: 30px 0;position: relative}

article img.subjectPic{ float: right; margin: 10px; border: solid 1px #eee; }



article h1{ font-size: 30px; line-height: 1.4; padding: 15px 0 0 0; font-family: 'Tinos', serif; }

article h2{ font-size: 24px; line-height: 1.4; padding: 10px 0 0 0; color:#c83733;  }

article h3{ font-size: 20px; line-height: 1.4; padding: 10px 0 0 0; color:#c83733;  }

article p{ font-size: 16px; line-height: 1.4; padding: 15px 0 0 0; }

article a{ color: #321042; font-weight: bold; }

article ul{ padding:15px 0 0 0; }

article h2 + p, article h3 + p, article h2 + img + p, article h3 + img + p, article h2 + ul, article h3 + ul{ padding:3px 0 0 0; }

article ul ul{ margin:0px 0 5px 15px; }

article ul li{ padding:4px 0 4px 15px; font-size: 16px;  list-style:none; margin:0 0 0 18px;background: url('images/list-bg.png') no-repeat left 10px;line-height: 1.4;}



/* Breadcrumbs button related css */

.breadcrumbs { padding:20px 0 0px 0; color: #004880; font-size: 14px;   }

.breadcrumbs a {color: #424242; }

.breadcrumbs a:hover {color:#005a98;}



/* Pdf,Doc,PPT related css */

article li a[href$=".pdf"],article li a[href$=".docx"],article li a[href$=".xlsx"],article li a[href$=".ppt"]{position: relative}

article li a[href$=".pdf"]:before,article li a[href$=".docx"]:before,article li a[href$=".xlsx"]:before,article li a[href$=".ppt"]:before { background: #fff;content: "\f1c1"; font-family: FontAwesome; font-size: 21px; display: inline-block; margin-left: -1em;width: 1.3em; color: #f00;}

article li a[href$=".docx"]:before,article li a[href$=".doc"]:before{content: "\f1c2";color: aqua}

article li a[href$=".xlsx"]:before,article li a[href$=".xls"]:before,article li a[href$=".csv"]:before{content: "\f1c3";color: green}

article li a[href$=".ppt"]:before, article li a[href$=".pptx"]:before{content: "\f1c4";color: orangered}



/*sidebar styles*/

aside{ float: right; width: 300px; margin: 30px 0;position: relative}





.docSection{ text-align: center; padding:0px 0 0 0; margin-bottom: 10px; border: solid 1px #8f8f8f; margin: 1px 0; background: #ebebeb;  }

.docHead{ padding: 8px 12px; text-align: left; font-size: 25px;  font-family: 'Tinos', serif; font-weight: 900;  }

.docHead a{ color: #4a1f5e;  }

.docHead a:hover{ color: #da3832;  }

.name{ line-height: 2; font-size: 23px; font-weight: 700;  font-family: 'Tinos', serif;  }

.name2{ line-height: 1.3; font-size: 14px;  font-family: 'Tinos', serif;   }

.spl{ color: #000; padding: 3px 0; }

.vProfile{ margin: 20px 0; }

.vProfile a{ padding: 8px 20px; background: #cf3735; color:#fff; border-radius: 15px; }

.vProfile a:hover{ background: #cf3735; }



.patJrny{ margin: 3px 0; }

.patJrny a{ padding: 17px 5px 17px 78px; color: #4a1f5e;font-family: 'Tinos', serif; font-weight: 900; font-size: 25px;   background:#ececec url(images/journey.png) no-repeat 10px 11px; border: solid 1px #8f8f8f; display: block; }

.patJrny a:hover{ color: #da3832; }



.services{  display: block; margin: 20px 0 0; padding: 15px 0 0;  }

.servHead{ background: #c83733; padding: 13px 10px; color: #fff; font-size: 26px;   }

.servHead a{  color: #fff;    }

.spHead a{ text-align: center; display: block; line-height: 2.5; color: #16244e; font-family: 'Roboto Slab', serif; font-weight: bold; font-size: 25px; border: solid 1px #ececec;  }

.services li a{ padding:10px 5px 10px 30px; display: block; color: #fff; border-bottom: solid 1px #56276c; line-height: 1.2; background:#321042 url(images/servicelist.png) no-repeat 12px 15px; transition: all 0.2s linear; }

.services li a:hover{ background:#5f3075 url(images/servicelist.png) no-repeat 15px 15px;   }



.eduVid{ margin: 1px 0 0 0;  }

.eduVid a{ background: #4a1f5e; padding: 15px 20px; color: #fff; display: block; font-size: 22px; }

a.watch{ margin: -40px 0 0 75px; color: #fff; position: relative; display: table;}



.patientEducation{ background: #e2e2e2; padding: 10px; text-align: center;  }

.patientEducation a.pat1{ text-transform: uppercase; color: #000; font-weight: 700; line-height: 2.4;  }

.moreVid a{ background: #0258ae; color: #fff; display: block; padding: 11px 10px; margin: 10px 10px; text-transform: uppercase; font-weight: 700;  }



/* Testimonial button related css */

a.submitTestimonials {float: right;background: #004880;display: block;padding: 10px;color: #fff;text-align: center;clear: both;}

a.submitTestimonials:hover {background: #000;}



/* Back to Top/Bottom CSS */

#backtobot, #backtotop {cursor: pointer;right: 12px;position: fixed;z-index: 9999;width: 34px;height: 34px;  border: solid 2px #000; display: none; border-radius: 20px;font: normal 12px/20px Verdana, Arial, Helvetica, sans-serif;color: #fff;text-align: center;border-radius: 20px; z-index: 99; background: #fff; }

#backtotop {bottom: 10px;}

#backtotop a:before, #backtobot a:before {content: "\f077"; font-family: FontAwesome; font-size: 21px; display: inline-block; color: #f00; margin-top: 2px;  }

#backtobot a:before{content: "\f078"; margin-top: 4px;   }

#backtobot {bottom: 10px; }

#backtobot a, #backtotop a {display: block;color: #fff;opacity: 0.8;}



/*Content image*/

.pageimg{float:right;width:300px;margin:0 0 10px 10px;}

.pageimgLeft{float:left;width:300px;margin:0 10px 10px 0;}

.pageimg img,.pageimgLeft img{width:100%;border:2px solid #004880;}



/*Usefull links Style*/

.usefull-links-banner{text-align:center}

.usefull-links-banner ul li{list-style:none;margin:0 2% 10px !important;width:43%;height:155px;float:left;border:2px solid #004880;padding:10px 2% 0;border-radius:25px 0;line-height:18px;background:none !important;display: table}

.usefull-links-banner ul li a{display: table-cell;vertical-align: middle;float: none;}

.usefull-links-banner ul li:before{display:none;}

.usefull-links-banner li span{display:block;height: 50px;}



/*Contact us design*/

.address{ float:left; padding:2% 0% 10px 2%; width:33%; line-height:22px; }

.map-icon{ float:right; padding:0px 0% 10px 0%; width:57%; text-align:center; }

.content .map-icon ul{ padding-left:0; }

.map-icon ul li{ float:left; margin-right:2%; margin-left:0; list-style:none !important; width:98%; background: none;}

.address-block, #connect-sblock {border: 1px solid #004880;width: 99.5%;margin: 0 auto;margin-bottom: 0px;float: left;color: #666666;text-align: left;}

.address-block{ color:#000; margin:20px 0; box-sizing: border-box;}

#connect-sblock{ background:#ccc; margin-bottom:15px;width: 100%;float: left; }

#connect-sblock ul li{ float: left; padding: 13px 0 20px 25px; width: 46%; list-style:none !important; color:#000; }

#connect-sblock ul li a{ color:#000; }

#connect-sblock ul li.phone{ background:url(images/contact-icons.png) 0 -111px no-repeat; }

#connect-sblock ul li.fax{ background:url(images/contact-icons.png) 0 16px no-repeat; }

#connect-sblock ul li.mail{ background:url(images/contact-icons.png) 0 -48px no-repeat; }

#connect-sblock ul li.website{ background:url(images/contact-icons.png) 0 -176px no-repeat; }

.address-block .form-heading, .formhead{ background: #321042; clear: both; color: #fff; font-size: 25px; margin: 0 auto 10px; padding: 5px 0 8px 10px; font-family: 'Work Sans', sans-serif;font-weight: 500;}

.address-block .form-heading a, .formhead a{color: #fff; font-size: 25px;  font-family: 'Work Sans', sans-serif;font-weight: 500;}

.address-block .form-heading a{ color:#fff; }

.face-book-like {display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;position: relative;padding: 8px 2.4em 8px 1em;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;background-color: #5f3075;color: #fff !important;}

.face-book-like::before {content: "\f087";position: absolute;right: 1em;padding: 0 1px;font-family: FontAwesome;-webkit-transform: translateZ(0);transform: translateZ(0);-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: transform;transition-property: transform;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;color: #fff;}

.face-book-like::before {content: "\f087";position: absolute;right: 1em;padding: 0 1px;font-family: FontAwesome;-webkit-transform: translateZ(0);transform: translateZ(0);-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: transform;transition-property: transform;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;color: #fff;}





.address-block{border:1px solid #48675b;width:99.5%;margin:0 auto;float:left;color:#666666;}

.address-block{ 0;margin:12px 0;}

.address-block h2{ margin-bottom: 20px; text-align:center;}

.address {

  float: left;

  line-height: 22px;

  padding: 0 0 0 0px;

  text-align: center;

  width: 95%;

}

.box-left{width:35%;float:left; margin-left: 2%;}

.box-right{width:60%;float:right; margin:0 2% 10px 0;}

.box-right p{line-height:20px !important;}

.driving-button a{color:#fff;display:inline-block;padding:5px 10px; background:#5f3075; }

.contact-details{float: left; width:50%;}

.box-left span{ margin: 0 0 0 20px; display: block; }

.box-right iframe{ border: solid 1px #ccc; }







iframe[src*=c-MTM5MjIyNA]{width:100%; height: 495px;}



.patRes{  display: block; margin: 2px 0px 2px; border: solid 1px #003b6b;  }

.patRes a{  color: #fff; }

.patRes a:hover{  color: #da3832; }

.patHead{  background: #321042; display: block; color: #fff; font-size: 22px;  padding: 10px 20px;}

.patRes ul li{ position: relative; }

.patRes ul li a{ padding: 19px 10px 19px 66px; margin: 0 15px; color: #000000; display: block; border-bottom: solid 1px #b6b6b6; letter-spacing: 0px; background: url(images/off.png) no-repeat 0px 11px; text-transform: uppercase;}

.patRes ul li:nth-child(2) a{ background-position: 0px -45px; }

.patRes ul li:nth-child(3) a{ background-position: 0px -107px; }

.patRes ul li:nth-child(4) a{ background-position: 0px -165px; border-bottom: none; }

.patRes ul li:before{ height: 25px; width: 1px; background: #646464; position: absolute; top: 15px; left: 65px; content: '';  }

.patRes ul li:after{ height: 1px; width: 50px; background: #646464; position: absolute; top: 53px; left: 15px; content: '';  }

.patRes ul li:last-child:after{ display: none;  }



.locations{ margin: 10px 0; border: solid 1px #ececec;  }

.locations h3 a{  display: block; color: #16244e; font-size: 25px;   text-align: center;line-height: 2; font-family: 'Roboto Slab', serif; }

.locations ul li a{ padding: 17px 10px 17px 66px; color: #fff; display: block; margin-bottom: 2px; font-size: 14px; background:#026b9f;  }

.locations ul li.odd a{ padding: 23px 10px 23px 66px; }



.treat{ background:#da3832 url(images/treatments.jpg) no-repeat right 0; height: 165px; width: 100%; margin: 30px 0 0 0; border: solid 1px #777; }

.treat{ background:#da3832 url(images/conditions.jpg) no-repeat right 0; height: 165px; width: 100%; margin: 30px 0 0 0; border: solid 1px #777; }

.treatList{ background:url(images/treatments-1.jpg) no-repeat right 0; height: 528px; width: 100%; margin: 4px 0 0 0; border: solid 1px #777; }

.condList{ background:#eeeeee url(images/conditions2.jpg) no-repeat left 0; height: 828px; width: 100%; margin: 4px 0 0 0; border: solid 1px #777; }

.treat h1{ padding: 50px 0 0 70px; color: #fff; }

.treatList ul{ width: 740px; float: right; }

.treatList li{ display: inline-block; width: 364px; background: none; margin: 2px 0; padding: 0;  }

.treatList li a{ display: block; padding: 12px 30px; color: #fff; background: #5f3075 url(images/treatlist.png) no-repeat 10px center;   }

.treatList li a:hover{   background: #da3832 url(images/treatlist.png) no-repeat 10px center;   }



.TList { display: block; }

.TList li{ display: inline-block; width: 364px; background: none; margin: 2px 0; padding: 0;  }

.TList li a{ display: block; padding: 12px 30px; color: #fff; background: #5f3075 url(images/treatlist.png) no-repeat 10px center;   }

.TList li a:hover{   background: #da3832 url(images/treatlist.png) no-repeat 10px center;   }





/*Accordion styles*/

.pane > li {background: none;}

.accordion h2{ cursor: pointer; position: relative;clear: both; padding: 15px 20px 15px 58px; font-family: 'Muli', sans-serif; border-bottom: dotted 1px #ccc; }

.accordion h2:after{position: absolute;content:''; left:12px;top: 12px;width: 35px;height: 35px;background: url('images/list-plus.jpg') no-repeat 0 0;}

/*to make image '+' or '-' Black use this style  .accordion h2:after{filter: invert(100%);} */



.accordion h2.current:after{position: absolute;content:''; left:12px;top: 12px;width: 35px;height: 35px;background: url('images/list-minus.jpg') no-repeat 0 0;}

.accordion .pane{background:#f3f3f3;padding: 10px;box-sizing: border-box;border-top: 3px solid #0088e2;margin-bottom: 10px;display: none;float: left;width: 100%}

.accordion .pane *{color: #000;}







/* Media Query For Different Screens */

@media screen and (max-width : 1170px) {

/*

    #Banner .rslides li{ height: auto;  }

    #Banner .bannerContent{ position: relative; left: 0; top: 60%;}

*/

    #section2 ul {	margin: 50px 0 0 5px; }

    #connect-sblock ul li{  width: auto; padding: 13px 2% 20px 25px; }

    .scroll2{ display: none; }

  .servHead1 {	margin: 70px 0 0 154px; }

    aside{ margin: 30px 1%; }

    .gridWrapper {width:100%;}

    #BannerInner .bannerContent{ left: 48%; }

    #section1 li.cardio {margin: -103px 0 0 420px; }

    #section1 li.ball { margin: 0 0 0 120px;}

    #section1 li.angio a, #section1 li.cardio a, #section1 li.ball a,#section1 li.echo a, #section1 li.implant a{ width: 300px; }

    #section2 ul li{ margin: 0 18px;  }

    .care ul{ width: 84%!important; }

    .care ul li{ margin: 0 3px!important; }

    .rightSec img{ margin: 28px 0; }

    .leftR { width: 98%; padding: 30px 1%;}

    .journey{ background: none; height: 150px;  }

#section4 ul li a {	padding: 89px 10px 26px !important;	background-position: 50% 0 !important;	width: 142px;  vertical-align: top;}

    #section4 ul li{ float: left; display: inline; }

    .fcol1 ul {	margin: 20px 70px 0 0; }

    .locations{ background-position: -260px 0; }

    .address1{  margin: 30px 0 0 215px; }

    .address2{  margin: 324px 0 0 375px; }

    .address3{  margin: 272px 0 0 428px; }

    .sec5Col1{ width: 375px; background-size: 100%;margin-right: 2%; }

    .sec5Col3{ width: 350px; }

    

}



@media screen and (max-width : 1023px) {

    #section2 ul {margin: 50px 0 0 0px; }

    .box-left{ width: 98%; }

    .box-right{ float: left; margin: 10px 2%; width: 96%; }

    

    .treatList ul{ width: 100%; }

    .treatList li{ width: 49%; }

    .floating{ display: none; }

    #BannerInner .rslides li{ background-position: 20% center; }

    #controls1{ left: 0; bottom: 0; background: #fff; }

    #controls1 li{ background: #fff; }

    #header .rightInfo{ width: 500px; }

    nav{ width: 580px;  }

    .menu li{ font-size: 14px; }

    #Banner .bannerContent .bannerHead{ text-shadow: 2px 2px 2px #fff; }

    .servHead1{ margin: 0px auto; display: table; padding: 20px 80px; background: none; }

    #section1{ background:url(images/piece.jpg) repeat 0 0; float: left; width: 100%; height: auto; }

    #section1 li{ margin: 0!important;  }

    #section1 li.angio a, #section1 li.cardio a, #section1 li.ball a, #section1 li.echo a, #section1 li.implant a{ width: 100%; display: block;  }

    #section1 li.implant, #section1 li.echo{ width: 50%;  }

    #section1 li.angio, #section1 li.cardio, #section1 li.ball{ width:33%;  }

    #section2 ul li{ margin: 0 40px; }

    #section2 ul li:last-child{ margin: 30px auto; display: table; }

    .care span{ display: block; text-align: center; font-size: 26px;  }

    .care ul li{ margin: 10px 13px!important; }

    #section4{ display: table; }

    .sec5Col3{ margin: 0 auto; display: table; }

    #section4 ul li a{ width: 185px; }

    .fcol1 ul {	margin: 20px 5px 0 0;} 

    .smo li{ background-position: 90% center!important; width: 19.5%; }

     .locations{ background-position: -410px 0; }

    .address1{  margin: 30px 0 0 55px; }

    .address2{  margin: 324px 0 0 225px; }

    .address3{  margin: 272px 0 0 280px; }

    .address3:after{ left: 134px; }

    #footer .copyrights{ margin: 30px auto; }

    .leftSec, .rightSec{ width: 100%; }

    .rightSec{ height: auto; }

    .rightty {top: 250px;	left: 156px;	position: absolute; }

    .rightSec img{ margin: 20px 15%; }

    

}

@media screen and (max-width : 975px) {

/*

    #BannerInner .bannerContent{ left: 42%; }

    #BannerInner .bannerContent span{ font-size: 13px;  }

*/



}





@media screen and (max-width : 767px) {

    .sec5Col2{ margin: 0; }

    .rightSec img{ margin: 20px 11%; }

    .rightty {	left: 100px;	 }

    #Banner li.banner2 .bannerContent, #Banner li.banner3 .bannerContent{ right: 0; top: 0; }

   #BannerInner li.banner1 .bannerContent, #BannerInner li.banner2 .bannerContent, #BannerInner li.banner3 .bannerContent{ right: 0; top: 0; }

    #Banner .rslides li{ height: auto; padding-top: 47%; background-size: 100%!important; background-position: 0px 0!important; }

    #BannerInner .rslides li{ height: auto; padding-top: 27%; background-size: 100%!important; background-position: 0px 0!important; }

    #Banner .bannerContent{ position: relative; right: 0; top: 0!important;; text-align: center; }

    #BannerInner .bannerContent{ position: relative; left: 0; right: 0; top: 0; text-align: center; }

    #header{ position: relative; height: auto; }

    #header .logo{ display: table; margin: 10px auto; }

    #header .rightInfo{ float: none; margin: 0 auto; display: table; }

article{width: 98%;margin: 0 auto;float: none;}

aside{clear: both;float: none;margin: 0 auto;}

.dfw-off{position: relative !important}

    #header{ padding: 0px 0 10px 0; }

    #section2 ul li{ margin: 0 2%; width: 45%; vertical-align: top; }

    .sec5Col1{ width: 45%; }

    #credbar li {padding: 30px 27px 30px;}

    .smo li{ width: 30%; }

    .locations{ background: #ccc; height: auto; }

    .address1{ display: table; margin: 10px auto; width: 300px;  }

    .address1:after{ display: none;  }

}



@media screen and (max-width : 767px) {      



/* Menu CSS */ 

nav {display: none;}

/* Mobile Menu */

#mobileMenu { display: block; clear: both; }

.wrapper { display: block;position: absolute;z-index: 9999;left: 0px;width: 100%;display: none;background: #321042;}

.menuText {text-align: center;padding: 0px;color: #fff;font: normal 20px Verdana, Arial, Helvetica, sans-serif; line-height:2; background: #4a1f5e;}

.menuText.menuActive .fa-bars::before{ content: '\f00D';font-family: FontAwesome; }

.menuText a {color: #fff;display: block;}

.parentMenu {font: normal 14px/20px Verdana, Arial, Helvetica, sans-serif;color: #fff;}

.parentMenu li{ position: relative;padding: 0 !important;width: 100% !important; }

.parentMenu li a {padding: 10px 10px 10px 20px;color: #fff;display: block;border-bottom:1px solid #747474;text-align: left}

.parentMenu li a:hover {background: #4a1f5e;}

.parentMenu li ul {display: none;}

.parentMenu li li a {padding: 10px 10px 10px 40px;background: #321042;}

.parentMenu li li li a {padding: 10px 10px 10px 60px;background:#321042;}

.parentMenu li a:before{content: "\f105"; font-family: FontAwesome; font-size:14px; display: inline-block; margin-left:-12px;width: 1.3em; color: #fff; position: absolute; top: 9px; }

.parentMenu li a:before{content: "\f105"; font-family: FontAwesome; font-size:14px; display: inline-block; margin-left:-12px;width: 1.3em; color: #fff; position: absolute; top: 9px; }

a.level1Menu:after{content: "\f105"; font-family: FontAwesome; font-size:14px; display: inline-block; margin-left:-12px;width: 1.3em; color: #fff; position: absolute; top: 9px; right: 0; }

a.level1Menu:hover:after{content: "\f107"; font-family: FontAwesome; font-size:14px; display: inline-block; margin-left:-12px;width: 1.3em; color: #fff; position: absolute; top: 9px; right: 0; }    



.slideRight #mobileMenu, .slideLeft #mobileMenu{width:35px;position: relative;z-index: 9999999999;float: right;}

.slideRight .menuText, .slideLeft .menuText{width: 100%;float: right;clear: both;display: block;height: 42px; position: absolute; right: 11px; }

.wrapper.mobileMenu {position: absolute;width: 100%;left: 0px;display: none;}

.wrapper.slideMenu {position: fixed;width: 90%;top: 0px;display: block;}

.slideLeft .wrapper.slideMenu {left: -90%}

.slideLeft .wrapper.slideMenu.showMenu {left: 0px;}

.slideRight .wrapper.slideMenu {left: 100%;}

.slideRight .wrapper.slideMenu.showMenu {left: 10%;}

.slideRight, .slideLeft, .wrapper.slideMenu {-webkit-transition: all 0.9s ease;-moz-transition: all 0.9s ease;-ms-transition: all 0.9s ease;-o-transition: all 0.9s ease;transition: all 0.9s ease;right: 0}

.slideLeft.slideContainer {left: 90%;}

.slideRight.slideContainer {right: 90%;position: relative;-webkit-transition: all 0.9s ease;-moz-transition: all 0.9s ease;-ms-transition: all 0.9s ease;-o-transition: all 0.9s ease;transition: all 0.9s ease;}    

    .rightSec img{ margin: 0; }

.rightty {	left: 10px;	 }

    

}



@media screen and (max-width:639px) {

    #backtobot, #backtotop{ display: none!important; }

    #Banner .bannerContent .bannerHead{ font-size: 26px; }

    #section1 li{ font-size: 15px; }

    #BannerInner .rslides li{ padding-top: 39%; background-size: 150%!important; }

}



@media screen and (max-width : 599px) {

    .care ul{ width: 96%!important; }

    #connect-sblock ul li{ width: auto; }

        .treatList li{ width: 99%; }

    #footer .copyrights{ width: auto; margin: 0 auto; }

    .ypo{ display: table; margin: 10px auto; float: none; }

    .leftR ul li{ width: auto; display: block; float: none; padding: 12px 8%; }

    .bottomLeft{ height: 270px; }

    #credbar li {padding: 30px 9px 30px; }

    .sec5Col1{ width: auto;  }

    .secHead{ padding-top: 150px; }

    #header .rightInfo{ width: 480px;  }

    #header .rightInfo li { padding: 0px 10px 0px 5px; }

    

    .docBox h3{ font-size: 17px;  }

    .rightty{ top: 200px;  }

    #section4 ul li a{ width: 155px;  }

    #BannerInner .bannerContent .bannerHead{ font-size: 24px;  }

}



@media screen and (max-width : 480px) {	



.pageimg, .pageimgLeft{float: none;clear: both;width: 80%;margin: 0 auto;}   

a.submitTestimonials{float: none;clear: both;width: 80%;margin: 0 auto;}

.usefull-links-banner li{display: block;width: 96%;float: none;margin: 2% auto;text-align: center;min-height:auto;height: auto;}

.usefull-links-banner ul li a{display: block;}

.nbs-flexisel-nav-right{right: 0}

.nbs-flexisel-nav-left{left: 0}

.nbs-flexisel-inner{width: 95%;float: none;margin: 0 auto}

}



@media screen and (max-width:479px) {

        #connect-sblock ul li{  width: 95%; }

    .TList li{ width: 300px;  }

    #BannerInner .rslides li {	padding-top: 69%;	background-size: 210% !important; background-position: -70px 0 !important;  }

    #section1 li.angio, #section1 li.cardio, #section1 li.ball{ width: 50%; }

    .sec5Col3{ width: auto;  }

    #credbar li {padding: 19px 9px 0px; }

    .smo li{ width: 48%; }

    .sec5Col1{ height: auto;  }

    .sec5Col2{ margin: 0 auto; display: table; }

    .rightSec img{ width: 70%; display: table; margin: 20px auto; }

    .rightty{ top: 0; left: 0%; position: relative; padding-left: 2%; }

    #section2{ padding: 10px 0 ; }

    #section2 ul li{ display: table; margin: 10px auto; width: 300px;  }

    .care ul{ margin: 0!important; }

    #BannerInner .bannerContent .bannerHead{ display: none; }

    #Banner li.banner4 .bannerContent{ width: auto;  }

    #Banner .bannerContent .bannerHead{ font-size:18px; }

    #Banner .bannerContent span{ font-size: 16px; }

    #header .rightInfo{ width: 210px;  }

    #header .rightInfo li{ border: none; }

    #section1 li.implant, #section1 li.echo{ width: 50%; }

    #section1 li.implant{ width: 100%; }

    #controls, #controls1, #controls2, #controls3{ right: 0; width: 90px; }

    .fcol3{ margin: 0px 0 0 0; }

   



}

@media screen and (max-width:350px) {



}